Announcement

Collapse
No announcement yet.

Switching Versions (Alpha, Bravo, PR)

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Switching Versions (Alpha, Bravo, PR)

    Alrighty. So how do I get the ArmA 2 Launcher thing to launch ArmA in Alpha and Bravo configuration? I keep trying, but it either isn't working or the servers are down, because it doesn't have them on the list of servers available to connect to. Vaguely suspect that PR might have confused it. Listed what I have on the ArmA II Launcher boxes, pretty much identical to how they appear on my screen. In the addon group sections, everything listed as a


    [x]________________________Alpha Profile Settings

    Available / Visible Addons
    Code:
    baf
    expansion
    pmc
    expansion\beta\expansion
    expansion\beta
    Hidden Addons
    Code:
    @cba
    @acex
    @acex_ru
    @acex_sm
    @ace
    @acex_usnavy
    @acre
    @tgmaps
    @jayarma2lib
    @pr




    [x]________________________Bravo Profile Settings

    Available / Visible Addons
    Code:
    @ace
    @acex
    @acex_ru
    @acex_sm
    @acex_usnavy
    @acre
    @cba
    @tgmaps
    @jayarma2lib
    @acex_usnavy
    baf
    expansion\beta\expansion
    expansion\beta
    expansion
    pmc
    Hidden Addons
    Code:
    @pr






    So! Where have I gone wrong, and why isn't it letting me see the non-PR servers? Screenshots of what to do would be very welcome.
    Last edited by Athanasa; 11-25-2011, 06:10 PM.

    Pepper

    "If you find yourself in a fair fight, you didn't plan your mission properly." David Hackworth

  • #2
    If you have patched your PR to the recent beta patch version. Then your ARMA:OA will not sync with our servers.
    The process would have updated your ARMA:OA exe to a more recent version than the servers own.
    Now, I am not certain if reverting back to previous version is possible.
    (unless PR:ArmA is launched via /beta/armaoa.exe within ArmA directory)

    Other method is to install another instance of ARMA:OA to another partition of your harddrive or to another harddrive.

    Launching the two games separately would be the best and the safest option.

    I personally use desktop shortcuts rather than using any other game launchers.



    Sent from my phone using Tapatalk

    TGU Instructor TG Pathfinder

    Former TGU Dean Former ARMA Admin Former Irregulars Officer

    "Do not seek death. Death will find you. But seek the road which makes death a fulfillment." - Dag Hammarskjold

    Comment


    • #3
      Re: Switching Versions (Alpha, Bravo, PR)

      You will have to have Unkl or Lowspeed to help you with Arma2 Launcher. I can only help you with the method I use which to me is easier to manage. If you patched PR:ARMA then you can also use the new Desktop Icon to launch it.. For the Alpha and Bravo servers, just create Icons thru Sixupdater for each server. Choose the one that executes and then shuts down Six. When you patch PR:ARMA to 1.60beta it does not affect your Arma2 or OA installations, it is for PR:ARMA mod only.

      In the server browser area of Six, next to the Tab named CLEAR, type- tacticalgamer.com The server browser will now show all of the TG ARma2 servers. I am assuming you already have a preset for the Bravo server. Click on the Alpha server to highlight it, then right click and choose create new preset. After the preset is set for Alpha, right click on it to hightlight it and choose create Icon. Choose the one to execute and then shutdown. That will start the Server and then shut down Six to keep it from running in the background.

      Sorry, I have not be able to be around to help you further except thru the forums.

      Comment


      • #4
        Re: Switching Versions (Alpha, Bravo, PR)

        Brilliant, thanks. Working on it now. Not at home with Six Updater - so many tabs! But will try.

        Is it meant to try to re-install the mods every time I launch?

        Edit: On launching the Bravo version, I got a popup or something saying that @JayArma2Lib was not compatible, or something. It launched anyway, but haven't actually tried to get on to the server. Does that normally happen?
        Last edited by Athanasa; 11-26-2011, 01:07 AM.

        Pepper

        "If you find yourself in a fair fight, you didn't plan your mission properly." David Hackworth

        Comment


        • #5
          Re: Switching Versions (Alpha, Bravo, PR)

          That mod is used with ACRE , it might be a case of an update, just run six before you try to launch the game next time and it should update it for you. Sixupdater also updates itself at times which will give you an installation window. If you go here and scroll down a but Unk has a nice guide on how to set your sixupdater up, with a lot of screenshots to help you :) Give it a try or catch someone on TS :)

          EDIT: make sure you have all arma and TS applications off when you are running six so that it can update all mods correctly
          - - -

          Comment


          • #6
            Re: Switching Versions (Alpha, Bravo, PR)

            It sounds like you missed a step with the ArmAII Launcher. You have to right click in the right pane and create a group, then drag the mods you want to use into the folder on the right side from the left side. There is no instruction to do this from what I remember so it is a common thing for first time users to stumble upon.

            The reason you don't see any games other than ones that have "[@PR]" in their title is because when you launch PR it puts that filter in. If you want to join the Alpha or Bravo server just clear the filter and reset it to "tacticalgamer.com". Then all of our servers will show up in the lobby listing.

            Six Updater is a great application but is still in development. This is why is reinstalls itself so often. It is updated often many times a week. There is a command line option you can use to disable the auto-update if you want to manually add it to your shortcut. It won't reinstall your mods but is reinstalling the actual Six Updater. ACE is usually updating every other week on Fridays...there may have been an update yesterday but I haven't checked yet.

            Now, the 1.60.867xx beta patch for ArmA2 itself is not currently applied to the Alpha & Bravo servers. It is, however, required for the PR server. We understand that this is a problem for the players that want to switch back & forth between the different titles we use here at TG. It is not our choice to do this. We could apply the patch to the Alpha & Bravo servers but then it doesn't seem worth it with the talk that the full 1.6 patch is nearing release. There is some tech support involved in getting all our players with a working beta patch installed and we'd have to undo/redo this again when the full patch comes out. If this release is not soon I imagine we will be forced to rethink this.

            edit: ACE was updated yesterday so that would explain the mods reinstalling....they did ;)

            and also...the jayarma2lib update is (as someone else posted) a part of the ACRE mod. There is 2 parts to this mod...the @ACRE folder & the jayarma2lib which allows the game & ts3 to function together. So, you will see a pop up when your run the update with Six while you have TS3 running...just close down your TS3 & choose to keep your old profiles when it prompts you and you can allow the update. Jayarma2lib has it's own updater as well that will launch with Arma2 automatically, it's up to you if you want to allow it to run as you can get your updates through Six Updater as well.
            Last edited by Unkl; 11-26-2011, 08:33 AM.
            |TG-189th| Unkl
            ArmA 3 Game Officer
            Dean of Tactical Gamer University
            189th Infantry Brigade Member
            SUBMIT A RIBBON NOMINATION OR CONTACT AN ARMA ADMIN
            "We quickly advance in the opposite direction and take cover in a house on the SW side of town." - BadStache

            Comment


            • #7
              Re: Switching Versions (Alpha, Bravo, PR)

              What Unk said :)

              TGU Instructor TG Pathfinder

              Former TGU Dean Former ARMA Admin Former Irregulars Officer

              "Do not seek death. Death will find you. But seek the road which makes death a fulfillment." - Dag Hammarskjold

              Comment


              • #8
                Re: Switching Versions (Alpha, Bravo, PR)

                Still unable to sort this issue. Got help from SARGE, who couldn't work it out either. Searching all over the internet for solutions, too.

                Pepper

                "If you find yourself in a fair fight, you didn't plan your mission properly." David Hackworth

                Comment


                • #9
                  Wont be around much if at all for a couple days.

                  Sent thru the ether via Tapatalk.
                  |TG-189th| Unkl
                  ArmA 3 Game Officer
                  Dean of Tactical Gamer University
                  189th Infantry Brigade Member
                  SUBMIT A RIBBON NOMINATION OR CONTACT AN ARMA ADMIN
                  "We quickly advance in the opposite direction and take cover in a house on the SW side of town." - BadStache

                  Comment


                  • #10
                    Re: Switching Versions (Alpha, Bravo, PR)

                    Uninstalled all of my ArmA folder yesterday and re-installed the game, then re-downloaded all the mods. Just launched using SixUpdater...

                    And got the same error.


                    Just had a thought. Might it be that my TS3 is too up to date for Bravo / JayArmA? TS3 version currently is 3.0.2, QT version 4.7.2. The thread about Bravo etc said 3.0.0... didn't noice that until now. Can't find a download link for the 3.0.0 TS3, though.

                    Pepper

                    "If you find yourself in a fair fight, you didn't plan your mission properly." David Hackworth

                    Comment


                    • #11
                      Re: Switching Versions (Alpha, Bravo, PR)

                      Just a thought, have you updated Arma2 version to 1.10 and Operation Arrowhead to 1.59?

                      These are necessary patches.

                      Comment


                      • #12
                        Re: Switching Versions (Alpha, Bravo, PR)

                        Erm... no idea. Where do I even find those?

                        SO, installing a different version of Teamspeak didn't help.

                        Pepper

                        "If you find yourself in a fair fight, you didn't plan your mission properly." David Hackworth

                        Comment


                        • #13
                          Re: Switching Versions (Alpha, Bravo, PR)

                          So, it seems Blackpython discovered that since you have ArmaX version that is the root of your problem. Hang in there you can still play on Alpha and the PR servers.

                          p.s. Those patches won't help you anyway.

                          Comment


                          • #14
                            Re: Switching Versions (Alpha, Bravo, PR)

                            The issue with ArmA X has been known for over a month http://dev-heaven.net/issues/25968 http://forums.bistudio.com/showthread.php?t=121729 not just ArmA X but also possibly A2 1.10 patch.

                            Comment


                            • #15
                              Re: Switching Versions (Alpha, Bravo, PR)

                              I have had patch 1.10 for Arma 2 ever since it came out and have had no problems or conflicts with ACE or ACRE. It is an ARMAX problem.

                              Comment

                              Connect

                              Collapse

                              TeamSpeak 3 Server

                              Collapse

                              Advertisement

                              Collapse

                              Twitter Feed

                              Collapse

                              Working...
                              X